    <resources>
        <string name="3WjKtaS0">Je ne commande pas d'hommes pour le moment.</string>
        <string name="5uCebOUD">Nous nous reposons à {s1}. {s14}{s15}</string>
        <string name="5ypRJiWZ">Merci pour les informations</string>
        <string name="62AkUCOw">Pourquoi ne défendez-vous pas...</string>
        <string name="6rTxjBWe">Nous recrutons actuellement des soldats provenant de {s1}. {s14}{s15}</string>
        <string name="7TIRUaPi">Nous nous rendons à {s1}. {s14}{s15}</string>
        <string name="8SUpFvJD">Nous sommes en train de battre en retraite à {s1}. {s14}{s15}</string>
        <string name="8VsbaDHu">Nous nous battons actuellement contre {s1}. {s14}{s15}</string>
        <string name="8xvSu9fX">Pardonnez-moi {?NPC.GENDER}ma Dame{?}mon Seigneur{\?}. Je ne sais pas à quoi je pensais.</string>
        <string name="9BblWBGo">Si vous rêvez d'en découdre avec nos ennemis, vous pouvez essayer de vous aventurer à {s4}. Nous avons été informés qu'une force de {s5} se trouvait dans la région et moi-même je m'y rends. Cela étant, je ne peux pas vous assurer que nos ennemis s'y trouveront lorsque vous y arriverez sur place.</string>
        <string name="b9iOMo1O">Je mène actuellement l'armée du royaume.</string>
        <string name="DyQ18GAX">Je surveille actuellement l'avancée de {s1}. {s14}{s15}</string>
        <string name="fbM7drKO">Pourquoi ne pas assiéger...</string>
        <string name="fBt8X6Tw">Hé ! Que voulez-vous ? </string>
        <string name="gBbIWuDW">TODO_OZAN_1 s43</string>
        <string name="GnxvoJ38">Si vous rêvez d'en découdre avec nos ennemis, vous pouvez vous joindre à nous et attaquer {s4}. Nos ennemis risquent d'y être nombreux et plus nous disposerons d'hommes, mieux ce sera.</string>
        <string name="GUIwjFKP">Ok, suivons d'abord vos conseils.</string>
        <string name="gZSdus34">Je vous offre une chance de choisir entre vous rendre ou mourir.</string>
        <string name="HEJOdRwi">Pardonnez-moi, {?NPC.GENDER}ma Dame{?}mon Seigneur{\?}. Je ne sais pas à quoi je pensais.</string>
        <string name="hjZkoJbc">Je pense que {ACTION} {SETTLEMENT} est plus logique pour le moment, pouvez-vous m'aider à faire cela. {AMOUNT}{GOLD_ICON}</string>
        <string name="HKMdHYb7">Je persiste. Préparez-vous à vous battre !</string>
        <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
        <string name="JLXPDR9K">Je ne sais pas : {reg1} {s1} (ERREUR)</string>
        <string name="ltS8zmH8">Vous êtes fou ? Je ne suis pas votre ennemi.</string>
        <string name="M7O3AItb">Pardonnez-moi. Ce n'est rien.</string>
        <string name="mjoxaNQz">Si vous rêvez d'en découdre avec nos ennemis, vous pouvez essayer de vous aventurer à {s4}. Nous avons été informés qu'une force de {s5} se trouvait dans la région. En ce qui me concerne, je n'ai pas l'intention de m'y rendre, mais d'autres peut-être. Cela étant, je ne peux pas vous assurer que nos ennemis s'y trouveront lorsque vous arriverez sur place.</string>
        <string name="RFkvMoMU">Nous dévastons actuellement le village de {s1}. {s14}{s15}</string>
        <string name="RJbrrM0K">{REASON}</string>
        <string name="s61RscYw">Où ?</string>
        <string name="sSrP56d2">Nous recherchons actuellement l'ennemi autour de {s1}. {s14}{s15}</string>
        <string name="UUKIk0WP">Nous accompagnons actuellement {s1}. {s14}{s15}</string>
        <string name="vsxVIDqT">Partez, dans ce cas.</string>
        <string name="WzipKNWN">{s43}</string>
        <string name="x6qI4aBP">Ce que je fais ? Et qu'ai-je donc l'air d'être en train de faire ? Je suis prisonnier, ici !</string>
        <string name="YLPPnLMu">Je me dirige vers les alentours de {s1}. {s14}{s15}</string>
        <string name="ztuhSo8h">Pourquoi ne pas piller...</string>
    </resources>
